Subject: Ramp rate and Rising/Falling waveform

From: [email-masked] (Syed Huq)
Date: Wed, 10 Apr 96 16:57:35 PDT

IBISgurus:

Ramp rate has been defined to be measured WITHOUT package information.
Rising/Falling waveform has been defined to include the pkg and fixture
information seperately.

I think Ramp rate should have the same options as Rising/Falling, ie. the
ability to add pkg and fixture parameters. This will allow an easy way
to measure Ramp rate WITH a packaged unit and not on a 'bare die' !

I also wonder what inaccuracies I can expect if I provide Ramp rate
data on a packaged unit instead of a bare die.

Regards,
Syed
National Semiconductor